﻿/* Header Button Collapse - Skin */
#header .header-btn-collapse-nav {
	background: var(--quaternary);
}

.bg-topbar-light-tan {
	background-color: #f5f0eb;
}


.mapborder {
	padding: 3px;
	border: 2px solid #a66c07;
	border-radius: 2px;
}

@media (max-width: 767px) {
    .sort-destination .masonry-item {
        position: static !important;
    }
}


@media (max-width: 480px) {
.text-tag-top-center {
        text-align:center;
        padding-left:24px;
        padding-right:24px;
    }

.text-phone-top-center {
        text-align:center;
        padding-left:24px;
        padding-right:24px;
    }

} 

@media (max-width: 480px) {
	#header > div > div.header-top.bg-topbar-light-tan > div > div > div.header-column.justify-content-start > div > ul {
		text-align: center;
	}
}


/*
* Services Detail
*/
.custom-nav-list-effect-1 > li > a {
		position: relative;
		transition: ease padding 300ms, ease color 300ms;
}

.custom-nav-list-effect-1 > li > a:before {
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		width: 0;
		height: 0;
		border-top: 4px solid var(--grey-500);
		opacity: 0;
		visibility: hidden;
		transform: translate3d(0, -50%, 0);
		transition: ease opacity 300ms, ease width 300ms;
}

.custom-nav-list-effect-1 > li.active > a, .custom-nav-list-effect-1 > li.open > a, .custom-nav-list-effect-1 > li:hover > a {
		padding-left: 45px;
		font-weight: 700;
}

.custom-nav-list-effect-1 > li.active > a:before, .custom-nav-list-effect-1 > li.open > a:before, .custom-nav-list-effect-1 > li:hover > a:before {
		width: 30px;
		opacity: 1;
		visibility: visible;
}

.custom-feature-box-justify-center {
		justify-content: center;
}

.custom-feature-box-justify-center .feature-box-icon,
.custom-feature-box-justify-center .feature-box-info {
		flex: 0 0 auto;
}

/*
* Services Detail - Nav List
*/
.custom-nav-list-effect-1 > li > a:before {
		border-top-color: var(--primary);
}

.custom-nav-list-effect-1 > li.active > a, .custom-nav-list-effect-1 > li.open > a, .custom-nav-list-effect-1 > li:hover > a {
		color: var(--primary) !important;
}
